## checkaptgpg-antix 0.1.1

=== debian/changelog ===
checkaptgpg-antix (0.1.1) unstable; urgency=medium

  * various upstream improvements

 -- anticapitalista <antix@operamail.com>  Tue, 29 Jan 2019 14:12:19 +0200

checkaptgpg-antix (0.1.0) unstable; urgency=medium

  * initial build for antiX 

 -- anticapitalista <antix@operamail.com>  Wed, 28 Feb 2018 21:04:30 +0200
