=== debian/control ===
Source: checkaptgpg-antix
Section: admin
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
XSBC-Original-Maintainer: James Carr <maintainer@mepiscommunity.org>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.8
Homepage: https://github.com/antix/checkaptgpg

Package: checkaptgpg-antix
Architecture: all
Depends: gnupg, apt, menu, 
 x-www-browser | www-browser | gnome-www-browser | firefox | qupzilla | google-chrome | opera
Description: check and add missing GPG keys needed by apt
 Check Apt GPG will scan the already downloaded Release files cached by apt
 (and siblings) and will check that any needed GPG keys are available. Will
 print a GPG status for each repository found. If GPG keys are found to be
 missing, it will attempt to download the missing GPG key(s) from one of
 several large keyservers.
