## checkaptgpg-antix 0.1.2

=== debian/changelog ===
checkaptgpg-antix (0.1.2) unstable; urgency=medium

  * removed dependncy on various browsers
  * new icon

 -- anticapitalista <antix@operamail.com>  Mon, 17 Feb 2020 14:36:34 +0200
