=== debian/control ===
--- 
+++ 
@@ -9,8 +9,7 @@
 
 Package: checkaptgpg-antix
 Architecture: all
-Depends: gnupg, apt, menu, 
- x-www-browser | www-browser | gnome-www-browser | firefox | qupzilla | google-chrome | opera
+Depends: gnupg, apt, menu 
 Description: check and add missing GPG keys needed by apt
  Check Apt GPG will scan the already downloaded Release files cached by apt
  (and siblings) and will check that any needed GPG keys are available. Will
